<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- a1 Number 3 - Internal Styling -->
		<style>
			#pInternal {
				color: #ff9900;
			}
		</style>

		<link rel="stylesheet" type="text/css" href="./index.css">

		<title>CSS Introduction Activity</title>
	</head>

	<body>
		<!-- a1 Number 2 - Inline Styling-->
		<p style="color: #3399ff;">Apply inline styling here.</p>
		<p id="pInternal">Apply internal styling here.</p>
		<p id="pExternal">Apply external styling here.</p>

		<h1>CSS Introduction Activity</h1>

		<h2 id="h2">The following are things you will learn in this bootcamp:</h2>

		<p>Languages to be Learned</p>
		<ol>
			<li class="languages">Hypertext Markup Language</li>
			<li class="languages">Cascading Style Sheet</li>
			<li class="languages">JavaScript</li>
		</ol>

		<p>Tools to be Used</p>
		<ol>
			<li name="tools">Sublime Text</li>
			<li name="tools">Postman</li>
			<li name="tools">Heroku</li>
			<li name="tools">GitLab</li>
		</ol>

		<p>Other Things to be Learned</p>
		<img src="./images/JS.png" width="50px" height="50px">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>

		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

	</body>
</html>